@charset "utf-8";

/*=== メインエリア ===*/
.main-inner {
  padding-bottom: 135px;
  background-color: #fff;
}
.main-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.main-ttl {
  font-size: 24px;
  font-weight: bold;
}


/*=== よくあるお問い合わせ ===*/
.faq {
  margin-top: 20px;
}
.faq-wrapItem:not(:first-child) {
  margin-top: 30px;
}
.faq-question {
  position: relative;
  min-height: 30px;
  padding-left: 40px;
  color: #737373;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.4;
  text-decoration: none;
}
.faq-question::before {
  content: "Q";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  background-color: #737373;
}
.faq-answer {
  position: relative;
  margin-top: 15px;
  padding: 15px 15px 15px 40px;
  background-color: #f2f2f2;
}
.faq-answer::before {
  content: "A";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  background-color: #363636;
}


@media screen and (max-width: 768px) {
  /*=== メインレイアウト ===*/
  .main-inner {
    padding-bottom: 110px;
  }
  .main-section {
    padding: 0 10px;
  }
  .main-ttl {
    font-size: 18px;
  }
  /*=== よくあるお問い合わせ ===*/
  .faq-question {
    padding-left: 32px;
    font-size: 16px;
  }
  .faq-question::before {
    width: 24px;
    height: 24px;
    font-size: 16px;
  }
  .faq-answer {
    padding-left: 32px;
  }
  .faq-answer::before {
    width: 24px;
    height: 24px;
    font-size: 16px;
  }
}
